<!DOCTYPE html>
<html>
  <head>
    <title>Registration Form</title>
    <!-- <link
      rel="stylesheet"
      href="https://unicons.iconscout.com/release/v4.0.0/css/line.css" /> -->

    <link rel="stylesheet" type="text/css" href="css_user/changepassword.css" />
  </head>
  <body>
    <div class="passwordContainer">
        <div>
          <h2>Change Password</h2>
          <div id="container1">
            <hr style="margin-top: 5px; margin-bottom: 5px; width:100%" />
            <h2>Personal Details</h2>
            <form action="" class="passwordform">
              <div class="form-field">
                <div class="row">
                    <div class="col-1">
                      <label style="font-size:16px;">Name:Kimchu Pem</label>
                    </div>
                  </div>
                
                <div class="row">
                    <div class="col-1">
                      <label style="font-size:16px;">ID: 122200045</label>
                    </div>
                  </div>
                  <div class="row" style="margin-top: 10px;">
                    <div class="col-2">
                      <label style="font-size:16px;">Old Password: </label>
                    </div>
                    <div class="col-2">
                      <input
                        type="password"
                        id="Oldpassword"
                        name="Oldpassword"
                        placeholder="Old Password"
                        required
                      /> <br>
                      <small></small>
      
                    </div>
                  </div>
          
                  <div class="row">
                    <div class="col-2">
                      <label style="font-size:16px;">New Password: </label>
                    </div>
                    <div class="col-2">
                      <input
                        type="password"
                        id="password"
                        name="Newpassword"
                        placeholder="New Password"/> <br>
                        <small></small>
                    </div>
                  </div>
          
                  <div class="row">
                    <div class="col-2">
                      <label style="font-size:16px;">Repeat the Password: </label>
                    </div>
                    <div class="col-2">
                      <input
                        type="password"
                        id="confirmPassword"
                        name="PasswordConfirmation"
                        placeholder="Repeat the Password: "
                      /> <br>
                      <small></small>
                    </div>
                  </div>

                  <div class="row form-action-buttons " style = "margin-top: 15px">
                    <input type="submit" value="Change">
                </div>
            </form>
          </div>
        </div>
      </div>
      <script src="js_user/changepassword.js"></script>
</body>
</html>
